/*--------------------------------------------------------------
>>> Normalize CSS
---------------------------------------------------------------*/
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Anek Bangla", sans-serif;
    font-weight: 400;
    color: #777;
    font-size: 15px;
    line-height: 24px;
    box-sizing: border-box;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

h4,
h4 {
    color: #000;
    margin-bottom: 10px;
}

a {
    text-decoration: none;
    color: #000;
    display: inline-block;
}

a:hover {
    text-decoration: none;
}

/* Utility Classes
--------------------------------------------------------------*/
.main {
    max-width: 1200px;
    margin: 0 auto;
}

/* Header
--------------------------------------------------------------*/
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 30px 80px;
    box-shadow: 0 6px 2px rgba(0, 0, 0, .06);
    width: 100%;
    background-color: #000713;
}

.site-title {
    font-size: 29px;
    font-weight: 500;
}

.site-title a {
    font-family: "Kalam", cursive;
    text-decoration: none;
    color: #cecece;
}


.site-title a:hover {
    color: #fff;
}

.site-title a img {
    height: 45px;
    width: auto;
    max-width: 100%;
    border: none;
    border-radius: 3px;
}

.header-nav-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    /* font-family: "Anek Bangla", sans-serif; */
}

.header-nav-list li:not(:last-child) {
    margin-right: 20px;
}

.header-nav-list li a:link,
.header-nav-list li a:visited {
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    color: #d6d6d6;
    font-weight: 500;
    transition: .3s
}

.header-nav-list li a:active,
.header-nav-list li a:hover {
    color: #fff
}

.menu-icon {
    font-size: 22px;
}

.btn-mobile-nav {
    border: none;
    background: 0 0;
    cursor: pointer;
    display: none
}

.icon-mobile-nav {
    height: 40px;
    width: 40px;
    color: #333
}

.icon-mobile-nav[name=close-outline] {
    display: none
}

/* Section Slider
--------------------------------------------------------------*/
.slider__img-box {
    height: 100vh;
}

.slider-img {
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.slider__text-box {
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    color: #f7f7f7;
    text-align: center;
    line-height: 30px;
    width: 80%;
}

.slider__text-box h2 {
    font-size: 40px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 600;
}

/* Section Blog
--------------------------------------------------------------*/
.section-blog {
    padding: 40px 0 70px;
    background-color: #f7f7f7;
}

.blog__container {
    margin-top: 40px;
}

/* .blog__box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.blog__article {
    flex: 0 0 31%;
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 30px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .02);
} */

.blog__box {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

@media (min-width: 600px) {
    .blog__box {
        grid-template-columns: repeat(2, 1fr); /* Tablet */
    }
}

@media (min-width: 992px) {
    .blog__box {
        grid-template-columns: repeat(3, 1fr); /* Desktop */
    }
}

.blog__article {
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .02);
}

.blog__img-box img {
    width: 100%;
    height: 220px;
	object-fit: cover;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    opacity: 1;
    transition: all .4s;
}

.blog__img-box img:hover {
    opacity: .9;
}

.blog__img-box a {
    display: block;
}

.blog__text-box {
    padding: 10px 15px;
    font-size: 15px;
    color: #343a40;
}

.blog__title {
    font-size: 19px;
    margin: 10px 0 8px;
    font-weight: 500;
    line-height: 26px;
}

.blog__title a:link,
.blog__title a:visited {
    text-decoration: none;
}

.blog__title a:hover {
    color: #2f9e44;
}

.blog__other-info {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #B399B3;
}

.blog__other-info img {
    height: 20px;
    margin-right: 5px;
    opacity: .5;
}

.blog__date {
    margin-right: 15px;
}

/* PAGINATION */
.pagination {
    display: block;
    margin-top: 40px;
}

.pagination ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination ul li {
    margin: 0 6px;
}

.pagination ul li a:link,
.pagination ul li a:visited {
    text-decoration: none;
}

.pagination__prev,
.pagination__next {
    height: 40px;
    width: 70px;
    border-radius: 3px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .4s;
    background-color: #fff;
}

.pagination__prev:hover,
.pagination__next:hover {
    background-color: #55c57a;
    color: #fff;
}

.pagination__num:link,
.pagination__num:visited {
    color: #000;
    font-weight: 500;
    transition: all .4s;
    font-size: 15px;
    height: 40px;
    width: 40px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
}

.pagination__num:hover {
    background-color: #55c57a;
    color: #fff;
}

.pagination ul li a.current {
    background-color: #55c57a;
    color: #fff;
}

/* Section Advertising
--------------------------------------------------------------*/
.section-advertising {
    padding: 30px 0 0;
    background-color: #f7f7f7;
}

.section-advertising__container {
    max-width: 100%;
    margin: 0 auto;
}

.section-advertising__content {
    height: 230px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.section-advertising__container a {
    display: block;
}

/* Section Single Post
--------------------------------------------------------------*/
.section-single-post {
    padding: 40px 0 50px;
}

.single-post__box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.single-post__content {
    flex: 0 0 70%;
    line-height: 30px;
    color: #343a40;
    font-size: 16px;
}

.single-post__content {
    text-align: justify;
}

.has-text-align-center {
    text-align: center;
}

.post-slider__wrapper {
    overflow: hidden;
}

.post-slider-img {
    width: 100%;
    height: auto;
    display: block;
}

.post-title {
    color: #000;
    font-size: 26px;
    margin: 20px 0 12px;
	text-align: left;
}

.post-date-meta {
    display: flex;
    align-items: center;
    color: #495057;
    margin: 10px 0;
}

.post-content img {
    margin-bottom: 25px;
}

.single-post__img-silder {
    margin-bottom: 10px;
}

.post-date-meta img {
    height: 15px;
    display: inline-block;
    margin-right: 6px;
}

.post-date-meta p {
    margin: 0;
}

.other-post__content {
    border-top: 1px solid #ddd;
    margin: 30px 0;
    padding-top: 30px;
    display: flex;
    justify-content: space-between;
}

.other-post__previous {
    flex: 0 0 45%;
}

.other-post__next {
    flex: 0 0 45%;
}

.other-post__previous-meta img,
.other-post__next-meta img {
    height: 90px;
    display: inline-block;
    border-radius: 2px;
}

.other-post__previous-meta img {
    margin-right: 15px;
}

.other-post__next-meta img {
    margin-left: 15px;
}

.other-post-title {
    font-size: 16px;
    line-height: 28px;
}

.other-post-title a {
    transition: all .4s;
}

.other-post-title a:hover {
    color: #2f9e44;
}

.other-post__previous,
.other-post__next {
    display: flex;
    flex-direction: column;
}

.other-post__next {
    align-items: flex-end;
}

.other-post__prev-button,
.other-post__next-button {
    margin-bottom: 10px;
    text-transform: uppercase;
}

.other-post__prev-button a,
.other-post__next-button a {
    display: block;
    text-decoration: none;
    color: #495057;
    font-size: 13px;
}

.other-post__previous-meta {
    display: flex;
    align-items: center;
}

.other-post__next-meta {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    text-align: right;
}

.single-post__sidebar {
    flex: 0 0 25%;
}

.recent-post-advertiser {
    margin-bottom: 10px;
}

.recent-post-advertiser a {
    text-decoration: none;
    height: 100%;
    width: 100%;
}

.recent-post-advertiser a img {
    height: 100%;
    width: 100%;
}

.recent-post-advertiser-facebook {
    margin-bottom: 30px;
}

.recent-post-advertiser-facebook a {
    text-decoration: none;
    height: 100%;
    width: 100%;
}

.recent-post-advertiser-facebook a img {
    height: 100%;
    width: 100%;
}

.recent-posts {
    margin-bottom: 30px;
}

.recent-posts-title {
    font-size: 22px;
    color: #000;
    margin-bottom: 20px;
    position: relative;
}

.recent-posts-title::after {
    height: 1px;
    width: 48%;
    background-color: #ddd;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
}

.recent-posts {
    display: flex;
    flex-direction: column;
}

.recent-post {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.recent-post__img-box {
    flex: 0 0 40%;
}

.recent-post__img-box a {
    display: block;
}

.recent-post__img-box img {
    width: 100%;
    height: 70px;
    border-radius: 3px;
}

.recent-post__img-box img:hover {
    opacity: .9;
}

.recent-post__title-box {
    flex: 0 0 57%;
}

.recent-post__title-box h3 {
    font-size: 14px;
    line-height: 19px;
}

.recent-post__title-box h3 a {
    transition: all .4s;
    text-decoration: none;
}

.recent-post__title-box h3 a:hover {
    color: #2f9e44;
}

.recent-post-advertiser-portrait {
    margin-bottom: 30px;
}

.recent-post-advertiser-portrait a {
    text-decoration: none;
    height: 100%;
    width: 100%;
}

.recent-post-advertiser-portrait a img {
    width: 100%;
}

/* Section Page Header
--------------------------------------------------------------*/
.page-banner__text-box {
    color: #ddd;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    text-align: center;
    font-size: 17px;
}

.page-banner__text-box h1 {
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 36px;
    color: #fff;
}

/* Section Tour Package
--------------------------------------------------------------*/
.section-tour-package {
    padding: 70px 0 60px;
    background-color: #f7f7f7;
}

.tour-package-heading {
    font-size: 25px;
    color: #000;
    margin-bottom: 35px;
    text-align: center;
}

.tour-packages {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tour-package__item {
    flex: 0 0 23%;
    background-color: #fff;
    margin-bottom: 25px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, .02);
    border-radius: 3px;
}

.tour-package__img-box {
    height: 200px;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
}

.tour-package__img-box a {
    display: block;
    width: 100%;
    height: 100%;
}

.tour-package__img-box a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.tour-package__img-box a:hover img {
    transform: scale(1.05);
}

.tour-package__text-box {
    padding: 15px 15px 5px;
    /* font-family: "Anek Bangla", sans-serif; */
}

.tour-package__text-box h3 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 5px;
    font-weight: 500;
}

.tour-package__text-box h3 a {
    color: #333;
    text-decoration: none;
    transition: color 0.3s ease;
    text-transform: uppercase;
}

.tour-package__text-box h3 a:hover {
    color: #000;
}

.tour-package__info {
    display: flex;
    align-items: center;
    font-size: 15px;
    color: #777;
    margin-bottom: 8px;
}

.tour-package__info img {
    height: 20px;
    margin-right: 5px;
    opacity: .7;
}

.price {
    margin-right: 30px;
    display: flex;
    align-items: center;
}

.duration {
    display: flex;
    align-items: center;
}

/* Section Contact
--------------------------------------------------------------*/
.section-contact {
    padding: 70px 0;
    background-color: #f7f7f7;
}

.contact__item {
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
}

/* Section Page
--------------------------------------------------------------*/
.section-page {
    padding: 40px 0 60px;
}

.page__content {
    color: #343a40;
    font-size: 16px;
    text-align: justify;
}

.page__content h1 {
    color: #000;
    font-size: 26px;
    margin: 20px 0 12px;
}

/* Footer
--------------------------------------------------------------*/
.footer-top-bg {
    height: 100px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

.footer {
    background-color: #1A315D;
    padding: 70px 0;
}

.footer__box {
    color: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer__text-logo {
    font-size: 30px;
    margin-bottom: 20px;
    font-family: "Satisfy", cursive;
}

.footer__text-logo {
    font-size: 30px;
    margin-bottom: 20px;
    font-family: "Satisfy", cursive;
}

.footer__text-logo a {
    color: #fff;
    display: inline-block;
}

.footer__text-logo p {
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
}

.footer__description {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    color: #adb5bd;
}

.footer__navigation {
    margin-bottom: 6px;
}

.footer__navigation ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 15px;
}

.footer__navigation ul li:not(:last-child) {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #495057;
}

.footer__navigation ul li a {
    color: #adb5bd;
    transition: all .4s;
}

.footer__navigation ul li a:hover {
    color: #fff;
}

.footer__copyright {
    color: #adb5bd;
    font-size: 14px;
}